On Tue, 2009-09-22 at 05:01 -0700, Aflatoon Aflatooni wrote:
> My server installation of FreeBSD 6.3 is hacked and I am trying to find out 
> how they managed to get into my Apache 2.0.61. 
> 
> This is what I see in my http error log:
> 
> [Mon Sep 21 02:00:01 2009] [notice] caught SIGTERM, shutting down
> [M

According to Apache.org, there were vulns in 2.0.6x before 2.0.63.
However, when you do your forensic analysis, you'll want to focus on
code installed on your webserver that runs with the posix user 'www''s
permissions.
 
  ~BAS




This mail was sent via Mail-SeCure System.


_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "freebsd-questions-unsubscr...@freebsd.org"

Reply via email to